CLRUNIMAP(8)

NAME
clrunimap - Clear the current console unicode map

SYNOPSIS
clrunimap [options]

DESCRIPTION
The command clrunimap clears the unicode map (also called "Screen Font Map") for the current console.

OPTIONS

-C, --console=DEV
    the console device to be used.

-V, --version
    print version number.

-h, --help
    print this usage message.

NOTES
If you are not the maintainer of the kbd package, it is very unlikely that you want to use this command. On many kernels the result will be that your screen is black. On some kernels a reboot will be necessary.
Use setfont -u to load a Unicode map for a console.

SEE ALSO
setfont(8).